<?php
/**
*
* points [Arabic]
*
* @package language
* @version $Id: points.php,v 1.0 2007/07/01 Ganon_Master Exp $
* @copyright (c) 2007 phpBB-Gaming
* @Translated By Stylish Solutions (c) 2008 http://stylish-solutions.ch/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'GENERAL_POINTS'				=> 'نظام النقاط',
	'ENABLE_POINTS'					=> 'إتاحة نظام النقاط',
	'POINTS_PER_TOPIC'				=> 'عدد النقاط بالنسبة لكل موضوع جديد',
	'POINTS_PER_POST'				=> 'عدد النقاط بالنسبة لكل رد',
	'POINTS_NAME'					=> 'أسماء النقاط',
	'POINTS_EARNED'					=> 'لقد حصلت على %1$d %2$s لهذه المشاركة.',
	'YOUR_POINTS'					=> 'نقاطك',
	'DONATE'						=> '[ تبرع %s ]',
	'MODIFY_POINTS'					=> '[ تعديل %s ]',
	'AMOUNT_TO_DONATE'				=> 'الكمية المتبرع بها',
	'MOD_POINTS_TITLE'				=> 'من هنا يمكنك التبرع بـ %s لمستخدمين آخرين.',
	'DONATE_POINTS_TITLE'			=> 'من هنا يمكنك تعديل %s الخاصة بمستخدم.',
	'POINTS_DONATE'					=> 'التبرع بـ %s',
	'POINTS_MODIFY'					=> 'إدارة %s',
	'PM_SUBJECT_POINTS'				=> 'لقد أرسل لك مستخدم تبرع',
	'PM_MESSAGE_POINTS'				=> '%1$ تبرع لك بـ  %2$s %3$.',
	'DONATION_RETURN_POST'			=> 'اضغط %1$sهنا%2$s للعودة للمشاركة التي كنت تشاهدها.',
	'DONATION_RETURN_INDEX'			=> 'اضغط %1$sهنا%2$s للعودة لقائمة المنتديات.',
	'DONATION_MADE'					=> 'لقد استلم العضو تبرعك و تم إبلاغه بذلك.<br /><br />',
	'POINTS_SET'					=> 'تم تحديث نقاط العضو.<br /><br />',
	'GIVE_OWN_MESSAGE'				=> 'لا يمكنك إعطاء أكثر مما تملك!',
	'USER_NOT_EXIST'				=> 'هذا العضو غير موجود.',
	'NEW_AMOUNT'					=> 'كمية جديدة',
	'NO_ID_SPECIFIED'				=> 'لا يوجد معرّف محدد.',
	
	'acl_f_points'					=> array('lang' => 'يستطيع الحصول على نقاط.', 'cat' => 'misc'),
	'acl_m_points'					=> array('lang' => 'يستطيع تعديل النقاط.', 'cat' => 'misc'),
));

?>