<?php
/**
*
* points [Dutch]
*
* @package language
* @version $Id: points.php,v 1.0 2007/06/30 Ganon_Master Exp $
* @copyright (c) 2007 phpBB-Gaming
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'GENERAL_POINTS'				=> 'Punten Systeem',
	'ENABLE_POINTS'					=> 'Activeer Punten Systeem',
	'POINTS_PER_TOPIC'				=> 'Aantal Punten per nieuwe discussie',
	'POINTS_PER_POST'				=> 'Aantal Punten per nieuwe reactie',
	'POINTS_NAME'					=> 'Punten naam',
	'POINTS_EARNED'					=> 'He hebt %1$d %2$s voor dat vbericht ontvangen.',
	'YOUR_POINTS'					=> 'Jouw punten',
	'DONATE'						=> '[ Doneer %s ]',
	'MODIFY_POINTS'					=> '[ %s Aanpassen ]',
	'AMOUNT_TO_DONATE'				=> 'Aantal om te doneren',
	'MOD_POINTS_TITLE'				=> 'Hier kan je jouw %s aan andere gebruikers geven.',
	'DONATE_POINTS_TITLE'			=> 'Hier kan je %s van andere gebruikers aanpassen.',
	'POINTS_DONATE'					=> '%s Donatie',
	'POINTS_MODIFY'					=> '%s Administratie',
	'PM_SUBJECT_POINTS'				=> 'Een gebruiker heeft je een donatie verstuurd',
	'PM_MESSAGE_POINTS'				=> '%1$ heeft %2$s %3$s aan jouw geschonken.',
	'DONATION_RETURN_POST'			=> 'Klik %1$shier%2$s om terug te gaan naar het bericht dat je bekeek.',
	'DONATION_RETURN_INDEX'			=> 'Klik %1$shier%2$s om terug te gaan naar de index.',
	'DONATION_MADE'					=> 'De gebruiker heeft je donatie ontvangen en is op de hoogte gesteld..<br /><br />',
	'POINTS_SET'					=> 'Het aantal punten is succesvol aangepast.<br /><br />',
	'GIVE_OWN_MESSAGE'				=> 'Je kan niet meer geld weggeven dan je in je bezit hebt!',
	'USER_NOT_EXIST'				=> 'Deze gebruiker bestaat niet.',
	'NEW_AMOUNT'					=> 'Nieuw Aantal',
	'NO_ID_SPECIFIED'				=> 'Geen ID gedefineerd.',
	
	'acl_f_points'					=> array('lang' => 'Kan punten verdienen.', 'cat' => 'misc'),
));

?>